/**
* Theme Name: Castos
* Theme URI: https://github.com/eviolini/castos
* Author: Castos
* Author URI: https://github.com/TheCraigHewitt/Seriously-Simple-Podcasting
* Description: A child theme of Atomic Blocks built for the new Gutenberg editor.
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Text Domain: castos-theme
* Template: atomic-blocks
* Domain Path: /languages/
* Tags: one-column, featured-images, theme-options, custom-background, custom-colors, custom-menu, editor-style, translation-ready, footer-widgets, full-width-template, blog
*/

/* --------------------------------------------------------------
** Castos Customizations **
-------------------------------------------------------------- */

/* Brand Colors */

:root {
	--primary-100: #ed7d7d;
	--primary-200: #ec6f6f;
	--primary-300: #ea6666;
	--primary-400: #e95d5d;
	--primary-500: #e85555;
	--primary-600: #df4e4f;
	--primary-700: #dd4344;
	--primary-800: #d73738;
	--primary-900: #ca2a2b;
	--midnight-100: #4a445a;
	--midnight-200: #463f55;
	--midnight-300: #413b4f;
	--midnight-400: #3c3749;
	--midnight-500: #383344;
	--midnight-600: #322e3d;
	--midnight-700: #2e2a37;
	--midnight-800: #292532;
	--midnight-900: #24212c;
	--tusk-100: #f8f6f6;
	--tusk-200: #f4f1f1;
	--tusk-300: #efebeb;
	--tusk-400: #ebe5e5;
	--tusk-500: #e6e0e0;
	--tusk-600: #e2dada;
	--tusk-700: #ddd4d4;
	--tusk-800: #d9cece;
	--tusk-900: #d4c9c9;
	--white: #fff;
}

/* Basic Styles */

body,
button {
	font-family: 'Poppins', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Poppins', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

body {
	font-size: 16px;
}

h1 {
	font-size: 320%;
	font-weight: 100;
}

h2 {
	font-size: 28px;
	font-weight: 400;
}
h3,
h4,
h5,
h6 {
	font-weight: 500;
}

/* Utility Classes */
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mt-10 {
	margin-top: 10px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mt-40 {
	margin-top: 40px !important;
}

/* CTA Button Styles */
.wp-block-button {
	margin-bottom: 0.5em;
}
.wp-block-button a {
	text-transform: uppercase;
	background-color: var(--primary-500);
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 13px 25px !important;
	font-size: 16px;
	text-align: center;
	display: block;
	transition: all 200ms ease-in-out;
	display: inline-block;
}
.wp-block-button a:hover,
.castos-button:hover {
	color: #fff !important;
	background-color: var(--primary-700);
	transform: translateY(-4px);
}
.castos-button {
	text-transform: uppercase;
	background-color: var(--primary-500);
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 13px 25px !important;
	font-size: 16px;
	text-align: center;
	display: block;
	transition: all 200ms ease-in-out;
	display: inline-block;
	min-width: 150px;
}

@media only screen and (max-width: 600px) {
	.wp-block-button a {
		display: block;
		width: 100%;
	}
	.uagb-button__wrapper {
		width: 100%;
	}
}

/* Button resets */
.uagb-buttons-repeater-0 {
	background: none !important;
}
/* Menu Area Styles*/

.site-title-wrap img {
	width: 50%;
}

.main-navigation {
	font-weight: normal;
	font-size: 14px;
}

.main-navigation a:hover {
	color: var(--primary-500);
}

.main-navigation ul li.current-menu-item a {
	color: var(--primary-500);
}

.site-header {
	background: #fff;
}

#menu-primary-navigation-1
	> li.highlight.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-412 {
	text-transform: uppercase;
}

#menu-primary-navigation-1
	> li.highlight.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-412
	a {
	color: #fff;
}

.mobile-navigation {
	background: var(--primary-500);
}

/* Testimonial Styles w/GhostKit */

.ghostkit-testimonial .ghostkit-testimonial-content {
	background-color: transparent;
	margin-bottom: 0;
}

.ghostkit-testimonial .ghostkit-testimonial-name {
	font-size: 90%;
}

.testimonial-card {
	-webkit-box-shadow: 10px 10px 64px -47px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 10px 10px 64px -47px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 64px -47px rgba(0, 0, 0, 0.75);
	border: 2px solid var(--primary-500);
	padding: 2rem;
	border-radius: 50px 20px;
	margin: 2rem;
}

/* Ultimate Blocks Icon Info Box styles*/

.castos-tools {
	-webkit-box-shadow: 10px 10px 40px -40px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 10px 10px 40px -40px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 40px -40px rgba(0, 0, 0, 0.75);
	border: 1px solid var(--primary-700);
	padding: 20px;
	border-radius: 20px;
	margin: 50px 0;
	background-color: #fff;
}
.castos-tools .uagb-ifb-icon-wrap {
	text-align: center;
	margin-top: -60px;
}
.uagb-ifb-imgicon-wrap {
	margin: 0 0 30px 0 !important;
}
.uagb-ifb-icon {
	background-image: -moz-linear-gradient(40deg, #ca2a2b 0%, #e85555 100%);
	background-image: -webkit-linear-gradient(40deg, #ca2a2b 0%, #e85555 100%);
	background-image: -ms-linear-gradient(40deg, #ca2a2b 0%, #e85555 100%);
	padding: 25px;
	border-radius: 50px;
}
.uagb-ifb-icon svg {
	fill: #fff !important;
}
.uagb-ifb-title {
	font-size: 18px;
	font-weight: 500 !important;
	color: var(--midnight-800);
}
.uagb-ifb-separator {
	border-top-color: var(--tusk-800) !important;
}
.uagb-ifb-desc {
	min-height: 59px;
	line-height: 1.4 !important;
}
.min-height-3-lines .uagb-ifb-desc {
	min-height: 76px;
}
.min-height-4-lines .uagb-ifb-desc {
	min-height: 93px;
}
.min-height-5-lines .uagb-ifb-desc {
	min-height: 110px;
}
.min-height-6-lines .uagb-ifb-desc {
	min-height: 127px;
}
.uagb-ifb-cta a {
	border: 1px solid var(--tusk-400) !important;
	padding: 12px 23px;
	display: block;
	border-radius: 60px;
	background: var(--tusk-300);
	margin-top: 20px;
	transition: all 200ms ease-in-out;
}
.uagb-ifb-cta a:hover {
	color: #fff !important;
	border: 1px solid var(--primary-500) !important;
	background: var(--primary-500);
	text-decoration: none !important;
}

/* Footer Styles*/

.site-footer {
	background-image: linear-gradient(
		180deg,
		var(--midnight-500) 0%,
		var(--midnight-700) 100%
	);
	margin-top: -100px;
	color: var(--tusk-900);
	font-size: 16px;
}

.site-footer .widget-title {
	color: #a5a0b1;
	text-transform: uppercase;
	font-weight: 200;
}

.site-footer a {
	color: var(--tusk-900);
	font-weight: 300;
}

.site-footer a:hover {
	color: var(--tusk-200);
}

.site-info {
	color: #a5a0b1;
}

.footer-widgets .footer-column {
	width: 22%;
	float: left;
}
@media (max-width: 1000px) {
	.footer-widgets .footer-column {
		margin-right: 4%;
	}
}

.footer-tagline {
	text-align: center;
	width: 100%;
}

.footer-tagline a {
	border-bottom: 0px;
	padding: 0 8px;
}

.footer-widgets + .footer-bottom {
	border-top: dotted 0px;
}
.footer-widgets {
	margin-bottom: 50px;
}
.footer-bottom {
	padding-top: 20px;
	text-align: center;
}

/*Blog Page Styles*/

#home-header {
	display: grid;
	grid-template-columns: 1.2fr 1fr;
	grid-gap: 80px;
	margin-bottom: 100px;
}

#home-header .description {
	margin: 20px 0;
}

@media (max-width: 1000px) {
	#home-header {
		grid-template-columns: 1fr !important;
		grid-gap: 50px !important;
	}
	#home-header .header-center {
		grid-column: 1;
		grid-row: 2;
	}
	#home-header .header-left {
		grid-column: 1;
		grid-row: 1;
	}
	#home-header .header-left img {
		max-width: 600px;
		margin: 0 auto;
	}
}

#home-header
	> div.header-center
	> form
	> div:nth-child(5)
	> input[type='submit'] {
	background: var(--primary-500);
	border: none;
	border-radius: 60px;
	color: #fff;
	font-family: 'Poppins', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-top: 3rem;
	padding: 10px 15px;
	-webkit-appearance: none;
	transition: 0.2s ease-in-out;
}

hr {
	display: block;
	margin-before: 0.5em;
	margin-after: 0.5em;
	margin-start: auto;
	margin-end: auto;
	overflow: hidden;
	border-width: 1px;
	width: 10%;
	margin-left: auto;
	margin-right: auto;
}

.entry-category {
	text-transform: uppercase;
	font-size: 1.5rem;
	color: #c8c4cd;
}

#primary > main > #post-wrap .entry-header .entry-title a:hover {
	color: grey;
	box-shadow: none;
}

#primary > main > #post-wrap {
	margin: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(3, [row] auto);
	grid-gap: 6rem;
}

#primary > main > #post-wrap .entry-header .entry-title a {
	font-size: 3rem;
	font-weight: 400;
}
body.archive #primary .entry-header .entry-title {
	line-height: 3.5rem !important;
}
body.archive #primary .entry-header .entry-category {
	text-align: center;
}
body.archive #primary .entry-header .last-updated {
	text-align: center;
}
body #primary .entry-header .entry-title {
	line-height: 6rem !important;
	text-align: center;
	font-weight: 300;
}
body #primary .without-featured-image .entry-header .entry-title {
	line-height: 4rem !important;
}
@media (max-width: 600px) {
	.wp-block-coblocks-buttons .wp-block-button {
		display: block !important;
		width: 100%;
		margin: 10px 0 !important;
	}
}
/*
#primary h1.entry-header .entry-title {
	line-height: 3rem;
} */

#primary {
	width: 100%;
}

#home-primary > main > #post-wrap .entry-header .entry-title a:hover {
	color: grey;
	box-shadow: none;
}

#home-primary > main > #post-wrap {
	margin: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(3, [row] auto);
	grid-gap: 6rem;
}
@media (max-width: 1000px) {
	#home-primary > main > #post-wrap {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, [row] auto);
	}
	#primary > main > #post-wrap {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, [row] auto);
	}
}
@media (max-width: 768px) {
	#home-primary > main > #post-wrap {
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(1, [row] auto);
	}
	#primary > main > #post-wrap {
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(1, [row] auto);
	}
}

#home-primary > main > #post-wrap .entry-header .entry-title a {
	font-size: 3rem;
	font-weight: 400;
}

#home-primary > main > #post-wrap .entry-header .entry-title a:hover {
	color: grey;
	box-shadow: none;
}

#home-primary .entry-header .entry-title {
	line-height: 3rem;
}

.page-numbers.current {
	background-color: var(--primary-500);
}

.page-numbers:hover {
	background-color: var(--primary-500);
}

.pagination a {
	color: grey;
}

.entry-content > p > a {
	color: var(--primary-500);
	box-shadow: none;
}

.entry-content > p > a:hover {
	color: grey;
	box-shadow: none;
}

.blog .post:not(:last-of-type),
.archive #post-wrap .post:not(:last-of-type),
.search .post:not(:last-of-type) {
	border-radius: 8px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 1rem;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

.grid-wrapper {
	display: grid;
	grid-gap: 3rem;
	grid-template-columns: 1fr 1fr 1fr;
	margin: 0 auto;
	max-width: 1200px;
}

.graphic-image {
	margin: 0;
	padding: 0;
	position: relative;
}

img {
	width: 100%;
	display: block;
}

figcaption {
	position: absolute;
	top: 1em;
	bottom: 1em;
	right: 1em;
	left: 1em;
	background: rgba(232, 85, 85, 0.8);
	color: #000;
	text-align: center;
	opacity: 0;
	padding: 1rem;
	transition: opacity ease-in-out 300ms;
}

.grid-element > figure > figcaption:hover {
	opacity: 1;
}

.grid-element > figure > img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.name {
	line-height: 1;
	text-align: center;
}

.grid-element > figure > figcaption > a {
	color: #c8c4cd;
}

/*Features Page Styles*/
.ghostkit-icon-box {
	border: none;
}

.alignfull,
.alignwide {
	margin-bottom: 0rem;
}
@media (min-width: 1000px) {
	.alignwide {
		width: 100% !important;
		margin-left: 0 !important;
	}
}

/***Button Styles***/

/*Blog Page Email Submit*/
#gform_submit_button_5 {
	background: var(--primary-500);
	border: none;
	border-radius: 60px;
	color: #fff;
	font-family: 'Poppins', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-top: 3rem;
	padding: 10px 15px;
	-webkit-appearance: none;
	transition: 0.2s ease-in-out;
}

/*Meun Button*/
.highlight {
	background: var(--primary-500);
	border-radius: 40px;
}

.hero-button {
	text-transform: uppercase;
}

/*Spacing*/
.ghostkit-col > .ghostkit-col-content {
	margin-bottom: -8rem;
}

.wp-block-coblocks-row {
	margin-bottom: 0rem;
}

.castos-hero {
	margin-top: -10rem;
}

#uagb-section-548ff7ef-951e-4c26-80b5-664248e57b9c {
	margin-bottom: 0em;
}

#uagb-section-054ad197-9ec0-422c-bb93-38f23d0c2208 {
	margin-bottom: 0em;
}

#uagb-section-67c66690-9eb3-4eee-9835-f01fba9dc66a {
	margin-bottom: 0em;
}

/*Media Breaks*/
@media (max-width: 600px) {
	.footer-widgets .footer-column {
		width: 100%;
		margin-left: 0;
	}
	.footer-widgets {
		margin-bottom: 0;
	}
	.footer-widgets + .footer-bottom {
		padding: 0 0 100px 0;
	}
	.footer-tagline {
		text-align: left;
	}
	.footer-tagline .site-info a:first-child {
		padding-left: 0;
	}
}

.ptp-checkout-button {
	padding: 10px;
}

.greyedout {
	color: #d3d3d3;
}

.narrow {
	max-width: 65%;
	margin: 0 auto;
}

.toclist {
	background-color: #f4f1f1;
	line-height: 0.8em;
	padding: 20px 0px 5px 0px;
}

.toclist a {
	color: var(--primary-500);
}

/* BLOG SINGLE STYLES */
.single #page.container {
	max-width: 100vw;
	padding: 0;
}
.single #primary.content-area {
	width: 100%;
}
.single .entry-header {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.single .entry-header::before {
	content: '';
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.single .entry-header .inner {
	max-width: 1300px;
	margin: 0 auto;
	padding: 60px 8%;
}
.single .entry-header .entry-title {
	color: #fff;
	font-size: 40px;
	line-height: 48px;
	text-align: center;
	max-width: 600px;
	margin: 0 auto;
	font-weight: 600;
}
/* .single #primary .entry-header .entry-title {
	line-height: 1.3 !important;
} */
.single .entry-header .last-updated {
	text-align: center;
	margin: 20px 0;
	color: rgba(255, 255, 255, 0.9);
	font-size: 16px;
	opacity: 0.8;
}

.single .entry-content-inner,
.single .inner {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 40px 60px 40px;
}
.single .entry-content-inner {
	display: grid;
	grid-gap: 60px;
	grid-template-columns: 1fr 300px;
}
.single .entry-sidebar .sidebar-items {
	position: sticky;
	top: 15px;
}
.single.logged-in .entry-sidebar .sidebar-items {
	top: 50px;
}
/* Without this overflow reset on tbody the sticky does not work */
body {
	overflow-x: initial;
}
.single .entry-sidebar .quick-links {
	background: #f2f2f2;
	padding: 20px;
	border-radius: 5px 5px 0 0;
	margin: 1.5rem 0 0 0;
	border-bottom: 2px solid #fff;
}
.single .entry-sidebar .quick-links ul {
	list-style-type: none;
	margin: 0;
}
.single .entry-sidebar .quick-links ul li {
	border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
	padding: 8px 0;
}
.single .entry-sidebar .quick-links ul li:last-child {
	border: none;
}
.single .entry-sidebar .quick-links ul a {
	font-size: 16px;
	font-family: 'Nunito Sans';
	line-height: 20px !important;
	display: block;
}
.single .entry-sidebar .upsell-banner {
	background: #f2f2f2;
	border-radius: 0 0 5px 5px;
	padding: 20px;
	text-align: center;
}
.single .entry-sidebar h4 {
	font-size: 16px;
	font-weight: 600;
}
.single .entry-sidebar p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}
.button-cta,
.button {
	background-color: var(--primary-500) !important;
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 12px;
	font-size: 16px;
	text-align: center;
	display: block;
	transition: all 200ms ease-in-out;
}
.button-cta:hover,
.button {
	color: #fff;
	background-color: rgb(221, 67, 68);
	transform: translateY(-4px);
}
body .entry-content p {
	font-size: 18px;
	line-height: 30px;
	margin: 0.5rem 0 2rem 0;
}
body .entry-content ul li,
body .entry-content ol li {
	font-size: 18px;
	line-height: 30px;
}
body .entry-content {
	font-family: 'Nunito Sans';
}
body .entry-content h2 {
	font-size: 32px;
	font-weight: 600;
	margin: 2.5rem 0 0.5rem 0;
}
body .entry-content h3 {
	font-weight: 600;
	font-size: 24px;
	margin: 2.5rem 0 0.5rem 0;
	line-height: 1.4;
}
body .entry-content h4 {
	font-weight: 600;
	font-size: 20px;
	margin: 2.5rem 0 0.5rem 0;
}
body .entry-content a {
	color: #5866cb;
}
body .entry-content a:hover {
	color: #4454c4;
	text-decoration: underline;
}
.single .entry-meta {
	background: #f8f8f8;
	padding: 40px 0;
}
.single .entry-comments {
	padding-top: 40px;
}
.single .entry-meta .meta-list {
	list-style-type: none;
	display: block;
	text-align: center;
	margin: 0 0 40px 0;
}
.single .entry-meta .meta-list li {
	display: inline;
}
.single .entry-meta .meta-list a {
	padding: 10px 20px;
	background: rgba(0, 0, 0, 0.1);
	border-radius: 50px;
	margin: 5px;
	display: inline-block;
	transition: all 200ms ease-in-out;
	text-transform: capitalize;
}
.single .entry-meta .meta-list a:hover {
	background: rgba(0, 0, 0, 0.15);
}
.single .entry-meta .posts-wrap {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 40px;
	grid-row-gap: 20px;
}
.single .entry-meta .posts-wrap h3 {
	grid-column: 1 / span 3;
	margin: 0;
	border-bottom: 1px solid #62707c33;
	font-weight: 400;
	color: #62707c;
}
.single .entry-meta .posts-wrap .post {
	border-radius: 8px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 1rem;
	box-sizing: border-box;
	background-color: #fff;
}
.single .entry-meta .posts-wrap .post h2 {
	font-weight: 400;
	margin: 2rem 0;
}
.single .entry-meta .posts-wrap .post p {
	color: #62707c;
}
.single .entry-meta .posts-wrap .post a.moretag {
	color: var(--primary-500);
}
.single .wp-block-image {
	margin: 3rem 0;
}
.single .wp-block-image img {
	background: #ffffff;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
}
.single .wp-block-image .alignright {
	background: #ffffff;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
}
.single .wp-block-image figcaption {
	position: relative;
	background: none;
	color: rgba(0, 0, 0, 0.4);
	text-align: center;
	opacity: 1;
	padding: 1rem 0 2rem 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: auto !important;
	margin: 0;
}
.rm-box {
	border: 1px solid #62707c2e;
	border-radius: 10px;
	overflow: hidden;
	margin: 3rem 0;
}
.fluid-width-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.fluid-width-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* #primary .entry-header .entry-title {
	line-height: 3rem !important;
} */
/* blog call to action repeatable block */
.ghostkit-custom-1P1xoO {
	margin-left: 0;
	width: 100%;
}
.ghostkit-custom-1P1xoO a {
	color: #fff !important;
}
/* Tip */
.wp-block-coblocks-highlight {
	padding: 20px;
	margin: 2rem 0;
	border-radius: 5px;
	background-color: #edf9f0 !important;
	color: #204026 !important;
}
.wp-block-coblocks-highlight::before {
	content: url('images/icon-tip.svg');
	display: block;
	font-weight: 600;
	height: 44px;
}
.wp-block-coblocks-highlight__content {
	color: #204026 !important;
}
body .wp-block-coblocks-highlight__content:not(.has-background) {
	background-color: #edf9f0 !important;
	padding: 0;
}
.wp-block-coblocks-highlight__content a {
	color: #204026 !important;
	box-shadow: inset 0 -1px 0 #204026 !important;
}
.wp-block-coblocks-highlight__content a:hover {
	text-decoration: none !important;
	box-shadow: inset 0 -2px 0 #204026 !important;
}

/* Note  */
.wp-block-coblocks-highlight.note {
	background-color: #fffde8 !important;
	color: #4f4c26 !important;
}
.wp-block-coblocks-highlight.note::before {
	content: url('images/icon-note.svg');
}
body
	.wp-block-coblocks-highlight.note
	.wp-block-coblocks-highlight__content:not(.has-background) {
	background-color: #fffde8 !important;
	color: #4f4c26 !important;
}
.wp-block-coblocks-highlight.note .wp-block-coblocks-highlight__content a {
	color: #4f4c26 !important;
	box-shadow: inset 0 -1px 0 #4f4c26 !important;
}
.wp-block-coblocks-highlight.note
	.wp-block-coblocks-highlight__content
	a:hover {
	text-decoration: none !important;
	box-shadow: inset 0 -2px 0 #4f4c26 !important;
}

/* Action */
.wp-block-coblocks-highlight.action {
	background-color: #e4f2fd !important;
	color: #052d4c !important;
}
.wp-block-coblocks-highlight.action::before {
	content: url('images/icon-action.svg');
}
body
	.wp-block-coblocks-highlight.action
	.wp-block-coblocks-highlight__content:not(.has-background) {
	background-color: #e4f2fd !important;
	color: #052d4c !important;
}
.wp-block-coblocks-highlight.action .wp-block-coblocks-highlight__content a {
	color: #052d4c !important;
	box-shadow: inset 0 -1px 0 #052d4c !important;
}
.wp-block-coblocks-highlight.action
	.wp-block-coblocks-highlight__content
	a:hover {
	text-decoration: none !important;
	box-shadow: inset 0 -2px 0 #052d4c !important;
}

/* Product Blocks */
.product-block {
	background: #ffffff;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	margin: 3rem 0;
}
.product-block a {
	text-decoration: none !important;
	box-shadow: inset 0 0px 0 #5866cb !important;
	font-weight: 600;
}
.product-block a:hover {
	box-shadow: inset 0 -2px 0 #5866cb !important;
}
.product-block h4 {
	font-size: 20px !important;
}
.product-block p {
	color: #6b6b6d;
	font-size: 16px !important;
}
.product-block img {
	padding: 15px;
}

.highlight,
.castos-btn {
	background: none;
	border-radius: 0;
	padding: 0;
}
.highlight a,
.castos-btn a {
	background: var(--primary-500) !important;
	border-radius: 40px;
	padding: 10px 23px !important;
/* 	box-shadow: rgba(0, 0, 0, 0.06) 0px 0px 0px 30px inset; */
	height:52px;
	display:grid;
    place-items:center;
    width:fit-content;
    margin:0 auto;
    transition:all 200ms ease-in-out;
}
.highlight a:hover,
.castos-btn a:hover {
	background: var(--primary-700);
	transform: translateY(-2px);
	text-decoration:none !important;
}
.main-navigation ul li {
	font-size: 16px;
}
.main-navigation ul li.highlight {
	padding-right: 0;
}
.main-navigation .sub-menu,
.main-navigation .children {
	width: 312px;
	top: 51px;
	background: var(--midnight-900) !important;
}
.main-navigation .sub-menu a {
	color: var(--tusk-500);
}
.main-navigation .sub-menu a:hover {
	color: var(--tusk-300);
}
.main-navigation .sub-menu {
	margin-left: -100px !important;
}
.main-navigation ul li a {
	margin: 0 !important;
	padding-bottom: 10px;
}
.site-identity {
	padding: 20px 0;
}
.site-title-wrap img {
	width: 100%;
}
.site-title-wrap {
	max-width: 160px;
}
.top-navigation-right {
	margin: 3px 0;
	max-width: calc(100% - 160px);
}
.container {
	padding: 0 40px;
}
.single .container {
	padding: 0 !important;
}

body .rm-button[data-v-5e0b5985] {
	background-color: var(--midnight-700) !important;
	border-radius: 40px !important;
}

@media (max-width: 1000px) {
	.site-identity {
		text-align: center;
	}
	.drawer .drawer-navigation ul li.highlight a {
		display: block;
		padding: 15px 20px;
		text-align: center;
		margin-top: 25px;
	}
}

@media (max-width: 600px) {
	.single .product-block {
		grid-template-columns: 1fr !important;
	}
	.product-block .wp-block-media-text__media {
		grid-column: 1;
		grid-row: 2;
	}
	.product-block .wp-block-media-text__media img {
		padding: 0;
	}
	.product-block .wp-block-media-text__content {
		grid-column: 1;
		grid-row: 1;
		padding: 0 20px;
	}
}
@media (max-width: 480px) {
	body .wp-block-embed-twitter {
		max-width: calc(100vw - 80px) !important;
		margin: 0 !important;
	}
}

.wp-block-button__link {
	background-color: var(--primary-500);
	color: #fff !important;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 12px;
	font-size: 16px !important;
	text-align: center;
	display: block;
	transition: all 200ms ease-in-out;
}
.wp-block-button__link:hover {
	color: #fff !important;
	background-color: var(--primary-700);
	transform: translateY(-2px);
	text-decoration: none !important;
}

@media (max-width: 1024px) {
	.single .entry-content-inner {
		grid-template-columns: 1fr;
		max-width: 100vw;
		padding: 0 30px;
		margin: 0;
	}
	.single .entry-sidebar {
		grid-column: 1;
		grid-row: 2;
	}
	.single .entry-meta .posts-wrap {
		grid-template-columns: 1fr;
	}
	.single .entry-meta .posts-wrap h3 {
		grid-column: 1 / span 1;
	}
}

/* Product Highlight */
.single .product-highlight {
	background: #ffffff;
	border-radius: 5px;
	margin: 3rem 0;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	align-items: flex-start;
}
.single .product-highlight img {
	padding: 0;
	border-radius: 5px 0 0 5px;
}
.single .product-highlight .wp-block-media-text__content {
	padding: 10px 20px 10px 30px;
}
.single .product-highlight .wp-block-media-text__content h4 {
	margin-bottom: 0;
}
.single .product-highlight .wp-block-media-text__content p {
	font-size: 15px;
	margin: 0 0 10px 0;
	line-height: 1.5;
	color: #687a86;
}
@media (max-width: 600px) {
	.single .product-highlight {
		grid-template-columns: 1fr !important;
	}
	.single .product-highlight .wp-block-media-text__media {
		grid-column: 1;
		grid-row: 2;
	}
	.single .product-highlight .wp-block-media-text__content {
		grid-column: 1;
		grid-row: 1;
		padding: 20px 20px 0 20px;
	}
	.single .product-highlight .wp-block-media-text__content h4 {
		margin: 0;
	}
	.single .product-highlight img {
		padding: 20px;
		border-radius: 5px;
	}
}

.wp-block-coblocks-accordion-item__title {
	font-family: 'Nunito Sans';
	font-size: 16px;
	font-weight: 600;
}
.wp-block-coblocks-accordion-item__content a {
	font-family: 'Nunito Sans';
	font-size: 16px;
}
.wp-block-coblocks-accordion-item__content a:hover {
	text-decoration: none !important;
}

#primary {
	width: 100% !important;
}
.home-slider {
	margin-top: 50px;
	margin-bottom: 130px;
}
.home-slider h1 {
	line-height: 1.1;
}
.home-slider h4 {
	line-height: 1.4;
}
.home-slider img {
	padding-left: 100px;
}
.wp-block-gallery {
	margin-bottom: 15px;
}
.home-slider .cta-terms-txt {
	width: 257px;
	text-align: center !important;
}
#uagb-columns-49e4d3a9-8461-4fb1-9af5-c1a23f5218ca .uagb-column__inner-wrap,
#uagb-columns-4002db99-92c4-49d9-be1b-d09b5696aa35 .uagb-column__inner-wrap {
	padding: 0 !important;
}
.home-slider
	.uagb-column__wrap.uagb-column__align-left
	.uagb-column__inner-wrap {
	padding: 0 !important;
}
@media (min-width: 600px) {
	.wp-block-gallery.columns-6 .blocks-gallery-image,
	.wp-block-gallery.columns-6 .blocks-gallery-item {
		width: calc((100% - 250px) / 6);
		margin-right: 50px;
	}
}
@media (max-width: 600px) {
	.home-slider .cta-terms-txt,
	.cta-block .cta-terms-txt {
		width: 100% !important;
	}
	.div-full-width-line {
		margin: 0 !important;
		width: 100% !important;
	}
	.site-info {
		padding: 0 70px 0 0;
	}
	.footer-widgets + .footer-bottom {
		padding: 0 0 56px 0 !important;
	}
}
.home-content-row {
	padding: 75px 0;
}
.home-content-row.alignwide {
	width: 100%;
	margin-left: 0;
}
.home-content-row .wp-block-media-text__content {
	padding: 0;
}
.home-content-row.wp-block-media-text {
	grid-gap: 50px;
}
.image-simply-the-best-home {
	padding: 40px 30px 30px 13px;
}
#uagb-column-5210a0f5-a45d-4f45-b962-a4a55da97369 {
	text-align: center;
}
.wp-block-coblocks-row.alignfull.coblocks-row-42717959415 {
	margin-bottom: 0 !important;
}
.page-inner-header {
	font-size: 40px;
	text-align: center;
}
.uagb-slick-carousel {
	padding: 45px 100px !important;
}
.uagb-slick-carousel button.slick-arrow {
	background-color: var(--tusk-400);
	padding: 10px;
	border: none;
}
.uagb-slick-carousel button.slick-arrow:hover {
	background-color: var(--primary-800);
}
.uagb-slick-carousel button.slick-arrow:hover svg {
	fill: #fff;
}
.uagb-slick-carousel .slick-slider {
	padding: 0 100px;
}
.uagb-tm__author-name {
	text-align: left;
}
.uagb-tm__author-name strong {
	font-weight: 500;
}
.uagb-tm__company {
	text-align: left;
	font-style: normal;
}
.uagb-tm__image {
	margin-right: 15px !important;
}
.div-full-width-line {
	border-bottom: 1px solid var(--tusk-400);
	width: 100vw;
	margin-left: calc((1220px - 100vw) / 2);
}
.page-template-template-skinny .div-full-width-line {
	margin-left: calc((800px - 100vw) / 2);
}
@media (max-width: 1300px) {
	.div-full-width-line {
		margin-left: -40px;
		margin-right: 0;
	}
}

.cta-block.alignwide {
	width: 100%;
	margin-left: 0;
	margin-top: 80px;
}
.cta-block.wp-block-media-text {
	grid-gap: 50px;
}
.cta-block h2 {
	font-size: 36px;
}
.cta-block h4 {
	font-size: 23px;
	font-weight: 400;
}
.cta-block .wp-block-media-text__content {
	padding: 0;
}
.cta-block .cta-terms-txt {
	width: 222px;
	text-align: center !important;
}
.cta-block .wp-block-button {
	margin: 30px 0 10px 0;
}

@media (min-width: 900px) {
	.page-template-template-skinny .cta-block {
		width: calc(100vw - 100px) !important;
		margin-left: calc(450px - 50vw) !important;
		margin-right: calc(450px - 50vw) !important;
	}
}
@media (min-width: 1301px) {
	.page-template-template-skinny .cta-block {
		width: 1220px !important;
		margin-left: -210px !important;
		margin-right: -210px !important;
	}
}

#ArpTemplate_main.arp_front_main_container
	.arptemplate_100
	.ArpPricingTableColumnWrapper,
.arptemplate_100 .ArpPricingTableColumnWrapper {
	width: 31% !important;
}

@media (max-width: 1300px) {
	.alignfull {
		width: calc(100vw - 80px);
		margin-left: 0;
	}
	.wp-block-coblocks-shape-divider {
		width: 100vw;
		margin-left: calc(50% - 50vw);
	}
	.wp-block-coblocks-row {
		width: 100vw !important;
		margin-left: calc(50% - 50vw);
	}
	.simply-the-best-content-blocks .uagb-ifb-title {
		min-height: 42px;
	}
}

@media (max-width: 1024px) {
	.uagb-slick-carousel .slick-slider {
		padding: 0;
	}
	.uagb-slick-carousel {
		padding: 45px !important;
	}
}
@media (max-width: 976px) {
	.home-slider .wp-block-uagb-column {
		width: 100% !important;
	}
	.home-slider .alignright {
		display: block !important;
		text-align: center;
		width: 100%;
	}
	.home-slider .alignright img {
		max-width: 500px;
		margin: 20px auto;
		padding: 0;
	}
	.home-slider h4 {
		padding: 0;
	}
	.uagb-tm__arrow-outside.uagb-slick-carousel .slick-next {
		right: -45px;
	}
	.uagb-tm__arrow-outside.uagb-slick-carousel .slick-prev {
		left: -45px;
	}
	.uagb-tm__meta-inner {
		display: grid;
		text-align: center;
		justify-items: center;
	}
	.uagb-tm__image {
		margin-right: 0 !important;
	}
	.uagb-tm__author-name {
		font-size: 20px;
		text-align: center;
	}
	.uagb-tm__company {
		text-align: center;
	}
}
@media only screen and (max-width: 767px) {
	.home-slider .uagb-column__wrap {
		padding-top: 0 !important;
		padding-right: 0 !important;
	}
	#uagb-column-5210a0f5-a45d-4f45-b962-a4a55da97369.uagb-column__wrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0 !important;
	}
	.BeaconFabButtonFrame {
		bottom: 80px !important;
		right: 10px !important;
	}
	.simply-the-best-content-blocks .uagb-ifb-title,
	.simply-the-best-content-blocks .uagb-ifb-desc {
		min-height: 20px;
	}
}
@media only screen and (max-width: 600px) {
	.container {
		padding: 0 20px !important;
	}
	.alignfull {
		width: calc(100vw - 40px);
	}
	.wp-block-coblocks-shape-divider {
		width: 100vw;
	}
	.wp-block-media-text.is-stacked-on-mobile {
		grid-template-areas:
			'media-text-media'
			'media-text-content' !important;
		grid-gap: 20px;
	}
	.simply-the-best-content-blocks {
		padding: 0 !important;
	}
	.castos-tools {
		margin: 30px 0 20px 0;
	}
	.wp-block-jmsthemes-blocks-testimonial.alignwide,
	.owl-carousel .owl-stage {
		width: 100% !important;
	}
	.owl-carousel.owl-drag .owl-item {
		width: 100% !important;
		margin-right: 0 !important;
	}
}
@media only screen and (max-width: 480px) {
	.home-slider h1 {
		font-size: 35px;
	}
	.home-slider .wp-block-button {
		margin-top: 30px;
	}
}

.wp-block-jmsthemes-blocks-testimonial.alignwide {
	width: 100%;
	margin-left: calc(50% - 100% / 2);
}
.wp-block-jmsthemes-blocks-testimonial
	.jms-testimonial-style-2
	.jms-testimonial-content {
	border: 1px solid var(--tusk-900);
	border-radius: 12px;
	margin: 1px;
}
.wp-block-jmsthemes-blocks-testimonial
	.jms-testimonial-style-2:not(.on-the-right)
	.jms-testimonial-content::before {
	border-left-color: var(--tusk-900);
	border-top-color: var(--tusk-900);
}
.wp-block-jmsthemes-blocks-testimonial.testimonials-on-grey
	.jms-testimonial-style-2:not(.on-the-right)
	.jms-testimonial-content::after {
	border-left-color: #f0eded;
	border-top-color: #f0eded;
}

/* The owl testimonials browser is just hidden on safari by default, this forces it to show */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	.owl-carousel {
		display: block;
	}
	.wp-block-jmsthemes-blocks-testimonial .jms-testimonial-box {
		vertical-align: top !important;
		margin-bottom: 45px;
		display: inline-block;
		width: 46%;
		margin-right: 2%;
	}
}
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
	.selector:not(*:root),
	.wp-block-jmsthemes-blocks-testimonial .jms-testimonial-box {
		width: 100%;
		margin-right: 0%;
	}
}
@media all and (max-width: 600px) {
	.wp-block-jmsthemes-blocks-testimonial .jms-testimonial-box {
		width: 100%;
		margin-right: 0%;
	}
}

.transcript-box {
	max-height: 350px;
	overflow-y: scroll;
	border: 1px dashed #4a445a75;
	padding: 20px;
	border-radius: 5px;
	background: #f8f6f6;
	margin: 20px 0 40px 0 !important;
	font-size: 16px !important;
	line-height: 25px !important;
}
.transcript-box strong {
	display: inline-block;
	padding: 5px 10px;
	font-style: italic;
	font-weight: 700;
	border-radius: 5px;
	background-color: #5965cb36;
	color: #5965cb;
	margin-top: 5px;
}

.skinny #main {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 20px;
}
.skinny-content {
	max-width: 800px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.skinnier-content {
	max-width: 600px;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 0 20px;
}
.author_bio_section {
	display: grid;
	grid-template-columns: 135px 1fr;
	grid-gap: 30px;
	margin: 0 auto 40px auto;
	max-width: 800px;
	align-items: center;
}
.author_bio_section strong {
	color: var(--midnight-100);
}
.author_bio_section img {
	border-radius: 100px;
}
.author_bio_section .author_details {
	font-size: 14px;
	color: var(--midnight-100);
	margin: 5px 0 12px 0;
}
.author_bio_section .author_links a {
	background-color: #e2e2e2;
	padding: 8px 10px;
	display: inline-block;
	border-radius: 3px;
	font-size: 14px;
	color: var(--midnight-100);
	transition: all 200ms ease-in-out;
}
.author_bio_section .author_links a:hover {
	background-color: rgba(0, 0, 0, 0.15);
	color: var(--midnight-700);
}
.home-the-best-bg {
	max-width: 100% !important;
}
.ssp-feature-blocks .uagb-ifb-desc {
	min-height: 210px;
}

.uagb-separator-wrap {
	text-align: center;
}
.uagb-separator {
	border-top-style: solid;
	display: inline-block;
	border-top-width: 2px;
	width: 60px;
	margin: 0px 0px 19px 0px;
}
.header-text h1,
.header-text .browsing {
	font-size: 50px !important;
	font-weight: 300 !important;
}

.features-grid.ghostkit-grid-gap-lg > .ghostkit-col:first-child {
	padding-right: 50px;
	padding-left: 0;
}
.features-grid.ghostkit-grid-gap-lg > .ghostkit-col:last-child {
	padding-left: 50px;
	padding-right: 0;
}
.features-grid.ghostkit-grid-gap-lg > .ghostkit-col-4 {
	flex: 0 0 40%;
	max-width: 40%;
}
.features-grid.ghostkit-grid-gap-lg > .ghostkit-col-8 {
	flex: 0 0 60%;
	max-width: 60%;
}
.schema-faq-section {
	border: 1px solid var(--tusk-200);
	border-radius: 5px;
	margin: 20px 0;
	padding: 20px;
}
.schema-faq-question {
	font-size: 24px;
}
@media (max-width: 900px) {
	.wp-block-coblocks-row__inner.is-stacked-on-mobile {
		display: grid !important;
		grid-template-columns: 1fr;
	}
	.wp-block-coblocks-row__inner.is-stacked-on-mobile .wp-block-coblocks-column {
		width: 100% !important;
	}
}
.uagb-icon-list__label {
	font-size: 24px;
	line-height: 28px;
}

#gform_13 .gform_footer {
	padding: 0;
	margin: 0;
}
#gform_13 .gform_footer .gform_button {
	margin: 0;
	text-transform: uppercase;
	background-color: var(--primary-500);
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 13px 25px !important;
	font-size: 16px;
	text-align: center;
	display: block;
	transition: all 200ms ease-in-out;
	display: inline-block;
	min-width: 150px;
}
.wp-block-media-text.feature-page-header-row {
	grid-template-columns: 1fr 1.3fr !important;
	grid-gap: 50px !important;
	align-items: flex-start;
}
.wp-block-media-text.feature-page-header-row h2 {
	padding-bottom: 30px;
}
#ArpTemplate_main.arp_front_main_container
	.arp_price_table_100
	#ArpPricingTableColumns
	.ArpPricingTableColumnWrapper
	.bestPlanButton,
.arp_price_table_100
	#ArpPricingTableColumns
	.ArpPricingTableColumnWrapper
	.bestPlanButton {
	margin: 0;
	text-transform: uppercase;
	background-color: var(--primary-500);
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 7px 25px !important;
	font-size: 16px;
	text-align: center;
	display: block;
	transition: all 200ms ease-in-out;
	display: inline-block;
	min-width: 150px;
}
@media (max-width: 960px) {
	.wp-block-media-text.feature-page-header-row {
		grid-template-columns: 1fr !important;
		grid-template-rows: auto auto !important;
		grid-gap: 0 !important;
	}
	.wp-block-media-text.feature-page-header-row .wp-block-media-text__content {
		grid-column: 1;
		grid-row: 2;
		padding: 0 !important;
	}
	.wp-block-media-text.feature-page-header-row .wp-block-media-text__media {
		grid-column: 1;
		grid-row: 1;
	}
	.wp-block-media-text.feature-page-header-row .wp-block-media-text__media img {
		max-width: 450px;
		margin: 0 auto 30px auto;
	}
}
.faq-block .ghostkit-accordion-item {
	margin-top: 4px;
	border: 1px solid var(--tusk-200);
	border-radius: 8px;
}
.faq-block .ghostkit-accordion-item-label {
	font-size: 20px;
}
.faq-block .ghostkit-accordion-item-active {
	background-color: var(--tusk-100);
}
.faq-block .ghostkit-accordion-item-active .ghostkit-accordion-item-heading {
	background-color: var(--tusk-200);
}
.faq-block .ghostkit-accordion-item-heading {
	padding-left: 20px;
	color: var(--midnight-600);
	line-height: 1.2;
}
.faq-block .ghostkit-accordion-item-heading svg.ghostkit-svg-icon {
	width: 20px;
	height: 20px;
	color: var(--primary-400);
}
.faq-block .ghostkit-accordion-item-content {
	padding: 20px;
	color: var(--midnight-400);
}

/* Pricing table Responsiveness  */
@media (max-width: 768px) {
	body
		#ArpTemplate_main.arp_front_main_container
		.arptemplate_100
		.ArpPricingTableColumnWrapper,
	.arptemplate_100 .ArpPricingTableColumnWrapper {
		width: calc(100% - 40px) !important;
		margin: 20px !important;
		padding: 0;
	}
}
@media (max-width: 1300px) {
	body .wp-block-uagb-section.alignfull {
		width: 100vw !important;
		margin-left: -40px !important;
	}
	.wp-block-uagb-columns.alignfull {
		width: calc(100vw - 40px) !important;
	}
}
.wp-block-coblocks-buttons__inner {
	flex-wrap: wrap;
}
@media (max-width: 1300px) {
	body .wp-block-coblocks-row.home-content-row {
		width: calc(100vw - 80px) !important;
	}
}
@media (max-width: 900px) {
	body #page .wp-block-coblocks-row.home-content-row {
		width: calc(100vw - 40px) !important;
	}
	.wp-block-coblocks-row__inner.is-stacked-on-mobile .image-block {
		grid-column: 1;
		grid-row: 1;
		margin: 0 !important;
	}
	.wp-block-coblocks-row__inner.is-stacked-on-mobile .text-block {
		grid-column: 1;
		grid-row: 2;
	}
}

@media (max-width: 600px) {
	body .wp-block-uagb-section.alignfull.page-header-with-border {
		margin-left: -20px !important;
	}
}
.uagb-icon-list__content-wrap {
	align-items: flex-start !important;
}
.uagb-icon-list__content-wrap .uagb-icon-list__source-wrap {
	margin-top: 12px;
}
.wp-block-uagb-icon-list.uagb-icon-list__outer-wrap {
	margin: 20px 0;
}
.ghostkit-icon-box-icon.ghostkit-icon-box-icon-align-left {
	display: grid !important;
	grid-template-columns: 40px 1fr;
}
body .entry-content .home-content-row h2 {
	margin-bottom: 30px;
}

@media (max-width: 1000px) {
	.skinny-inner-content .wp-block-coblocks-row__inner {
		display: grid !important;
		grid-template-columns: 40px 1fr 40px;
	}
	.skinny-inner-content
		.wp-block-coblocks-row__inner
		.wp-block-coblocks-column {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
	}
}
@media (max-width: 900px) {
	body
		.skinny-inner-content
		.wp-block-coblocks-row__inner
		.wp-block-coblocks-column {
		width: calc(100% - 0px) !important;
		margin: 0px !important;
		padding: 0 !important;
	}
}
@media (max-width: 600px) {
	body .wp-block-uagb-section.alignfull.benefits-inner-override {
		margin-left: -20px !important;
		padding: 20px !important;
	}
}

.home-the-best-bg .uagb-section__inner-wrap {
	max-width: 100% !important;
}

.single .site-header .container {
	padding: 0 40px !important;
}
@media (min-width: 1000px) and (max-width: 1024px) {
	.main-navigation ul li {
		padding: 0 10px !important;
	}
}

/* HERO HEADER */
.castos-hero-header {
	margin-top: -7% !important;
	padding-top: 60px !important;
	padding-bottom: 30px !important;
}
.castos-hero-heading {
	margin: 0 0 25px 0 !important;
	max-width: 800px;
	font-size: 320% !important;
	font-weight: 300 !important;
}
.castos-hero-heading strong {
	font-weight: 400;
	position: relative;
}
.castos-hero-heading strong:after {
	border-bottom: 2px solid var(--primary-500);
	position: absolute;
	bottom: 8px;
	left: -1%;
	width: 102%;
	content: '';
}
.castos-hero-highlight {
	background-color: #fff;
	color: var(--primary-500);
	padding: 10px 14px;
	margin: 15px 0 25px 0 !important;
	line-height: 40px !important;
	display: inline-block;
	font-weight: 600 !important;
	font-family: 'Poppins';
}
.castos-hero-header-intro-txt {
	font-size: 20px !important;
	max-width: 640px;
	font-weight: 300 !important;
	font-family: 'Poppins';
	margin: 0 0 30px 0 !important;
}
.castos-hero-header-btn {
	margin-bottom: 10px !important;
}
.castos-hero-header-btn a {
	font-size: 20px !important;
	font-family: 'Poppins' !important;
	font-weight: 500 !important;
	padding: 20px 30px;
	margin: 0 !important;
}
.castos-hero-header-btn a:hover {
	text-decoration: none !important;
	background-color: var(--primary-800) !important;
	transform: translateY(-4px);
}
.castos-hero-header-btn-fine-print {
	color: #fff;
	text-align: center !important;
	font-size: 15px !important;
	display: block;
	width: 320px;
	margin: 0 !important;
}
.castos-hero-header-more-arrow {
	padding: 30px 0 0 0 !important;
	margin: 0 !important;
}
@media (max-width: 1300px) {
	.castos-hero-header {
		margin-left: -40px !important;
		margin-right: -40px !important;
		width: calc(100% + 80px) !important;
		padding: 60px 40px !important;
	}
	.page-intro-section {
		margin-left: -40px !important;
		margin-right: -40px !important;
		width: calc(100% + 80px) !important;
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}
@media (max-width: 800px) {
	.castos-hero-header {
		text-align: center !important;
	}
	.castos-hero-heading {
		max-width: 100% !important;
		text-align: center !important;
	}
	.castos-hero-highlight {
		text-align: center !important;
	}
	.castos-hero-header-intro-txt {
		max-width: 100% !important;
		text-align: center !important;
	}
	.castos-hero-header-btn {
		text-align: center !important;
	}
	.castos-hero-header-btn-fine-print {
		width: 100% !important;
	}
}

/*  FEATURE ROW */
.feature-row {
	padding: 70px 0 30px 0;
}
.feature-row h2 {
	line-height: 1.4;
	margin-bottom: 20px !important;
}
.feature-row h2 a {
	color: var(--midnight-400) !important;
	transition: all 200ms ease-in-out;
}
.feature-row p {
	font-weight: 300 !important;
	font-family: 'Poppins';
}
.feature-row p strong {
	font-weight: 600;
}
.feature-row ul,
.feature-row ol {
	padding: 0;
}
.feature-row li {
	font-weight: 300 !important;
	font-family: 'Poppins';
	padding: 0 !important;
	margin: 0 !important;
}
.feature-row .ghostkit-testimonial {
	background-color: var(--tusk-100);
	border-radius: 10px;
	margin-top: 25px;
	padding-bottom: 12px;
}
.feature-row .ghostkit-testimonial-icon {
	opacity: 1;
	top: 10px;
}
.feature-row .ghostkit-testimonial-icon svg path {
	fill: var(--tusk-600);
}
.feature-row .ghostkit-testimonial-content {
	padding-bottom: 10px;
}
.feature-row .ghostkit-testimonial-content p {
	line-height: 20px !important;
	margin: 0 !important;
	color: var(--midnight-100);
}
.feature-row .ghostkit-testimonial-photo {
	width: 35px;
	margin-left: 63px;
	border: 1px solid var(--tusk-500);
}
.feature-row .ghostkit-testimonial-meta {
	margin-left: 12px !important;
	display: grid;
	align-items: center;
	height: 35px;
}
.feature-row .ghostkit-testimonial-name {
	font-size: 13px !important;
	color: var(--midnight-100);
	opacity: 0.7;
}

.rm-area-company-podcast-embed {
	border-radius: 8px;
    margin: 2rem auto 8rem auto;
    padding: 15px 0;
    border: 2px solid #e5e3e7 !important;
}

@media (max-width: 1300px) {
	.feature-row.wp-block-coblocks-row {
		width: calc(100vw - 80px) !important;
		margin-left: calc(50% - 50vw);
	}
	.wp-block-uagb-columns.alignfull.col-wrapper-bg {
		width: 100vw !important;
		margin-left: -40px !important;
	}
}
@media (max-width: 1000px) {
	.feature-row.wp-block-coblocks-row {
		width: 100vw !important;
		padding: 40px;
	}
	.feature-row .wp-block-coblocks-row__inner {
		display: grid !important;
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
		justify-items: center;
	}
	.feature-row .wp-block-coblocks-row__inner .wp-block-coblocks-column {
		width: 100% !important;
		margin: 0 !important;
	}
}
@media (max-width: 600px) {
	body .wp-block-uagb-columns.alignfull.col-wrapper-bg {
		margin-left: -20px !important;
	}
}
@media (max-width: 1300px) {
	.header-alignfull-reset {
		margin: 0 0 0 40px !important;
	}
}


.hero-row {
    margin-bottom:20px;
}
.hero-column .wp-block-coblocks-column__inner {
	padding: 80px 40px;
	border-radius:10px;
}
.hero-column h1 strong {
	font-weight:500;
}
.hero-column p {
    font-size:28px !important;
    line-height:35px !important;
}
.hero-column:first-child p strong {
	background: url("https://castos.com/wp-content/uploads/2021/01/underline-short.png") center bottom / 100% no-repeat; 
	padding-bottom: 4px;
}
.hero-column:last-child p strong {
	background: url("https://castos.com/wp-content/uploads/2021/01/underline-long.png") center bottom / 100% no-repeat; 
	padding-bottom: 4px;
}
.hero-intro {
	margin:40px auto 20px auto !important;
	max-width:650px;
}

.hero-column {
	position:relative
}
.hero-column:last-child:before {
	content:"&";
	position:absolute;
	left:-65px;
	top:calc(50% - 50px);
	background-color:var(--primary-500);
	padding:0 20px;
	color:#fff;
	font-size:50px;
	width:100px;
	height:100px;
	display:grid;
	place-items:center;
	border-radius:50%;
}
@media (max-width:1300px) {
	.hero-column {
		margin: 0 20px;
	}
}
@media (max-width:900px) {
	.wp-block-coblocks-row__inner.is-stacked-on-mobile .wp-block-coblocks-column.hero-column {
		margin: 10px 20px;
		width:calc(100% - 40px) !important;
	}
	.hero-column:last-child:before {
		top:-50px;
		left:calc(50% - 50px);
	}
}
@media (max-width:600px) {
	.wp-block-coblocks-row__inner.is-stacked-on-mobile .wp-block-coblocks-column.hero-column {
		width:100% !important;
	}
	.hero-column .wp-block-coblocks-column__inner {
		border-radius:0 !important;
	}
	.castos-btn a {
		line-height:25px !important;
		height:auto;
	}
}

.global-cta-block h2 {
	margin:0 !important;
}
.global-cta-block .castos-btn a {
   	margin-left:0 !important;
}
.global-cta-block__red .castos-btn a {
	background-color:#383344 !important;
}

.pricing-cta-dark {
  	padding:20px 30px;
  	display:grid;
  	grid-template-columns: 1fr auto;
  	align-items: center;
  	margin-left: 305px !important;
	grid-gap:20px;
}
.pricing-cta-light {
	padding:20px 30px;
  	margin-left: 305px !important;
  	border-left: 6px solid var(--primary-500);
}
.pricing-cta-dark h2,
.pricing-cta-light h2 {
	font-size:24px !important;
}
@media (max-width:768px) {
	.pricing-cta-dark {
  	  	grid-template-columns: 1fr;
	}
}
@media (max-width:1024px) {
	.pricing-cta-dark {
  		margin-left: 0px !important;
		padding: 20px 30px 40px 30px !important;
	}
	body .pricing-cta-light {
  	    margin-left: 0px !important;	
    }
}